﻿/***网站背景颜色**/
header {background:#ffffff;}.main {background: #fcfcfc;}.spm , .search input{background: #ffffff;}body , .footer{background: #ffffff;}
/***网站字体颜色**/
body{color:#020203;}.content p , .content div , .callkf h3 , .logo .sitename , .appraisal .comments_info h4{color:#020203;}a,ins{color:#ff0000}a:hover , .post li i{color:#ff0000;}.footer p , .footer  a{color:#343232}
/***导航栏和按钮颜色**/
.search button:hover , #navul li a:hover , #navul li a.cur , .compost .com_info button:hover {background:#1869a3;}
.navbg , .search button , .pagebar .page:hover , .pagebar .now-page , .compost .com_info button , .callkf a , .silder-ctrl-con.active>span{background:#3187c4;}
.content table tr:first-child{background:#3187c4!important;}
/**边框颜色**/
.spm h3 , .breadcrumb ,  .appraisal li{border-bottom:1px solid #3b3f42;}
.comlist ul{border-top:1px solid #3b3f42}
.content table td , .content table td a , .compost .com_info li input , .compost .com_box textarea , .lower li a , .photo li{border:1px solid #3b3f42;}
.photo li:hover {border:1px solid #1869a3;}
.search input{border:1px solid #3b3f42;color:#020203;}
.spm h3 span a , .spm .info , .post-nav , .post li span , .post li span i ,  .pagebar .page , .focus p , .clbody em , .appraisal .comments_info time , .callkf p , .logo p{color:#020203}
.tags a{color:#fff;background:#a4bada;}
.tags a:hover{background:#92acd3;}
.callkf i{color:#3187c4}
.abstract{background: #3b3f42;color: #020203;}
@media screen and (max-width:720px){
#mnav i,#msearch i , #mcall i{color:#3187c4}
#navul li{border-top:1px #1869a3 solid;background:#3187c4;}
.search , .callkf{background: #ffffff; }

}
.read_btn{color: #1869a3;border: 1px solid #1869a3;}
.read_btn:hover{background:#1869a3;}
.content h2 , .content h3 , .content h4 , .content h5 {border-left:2px #c61f05 solid;background: #3b3f42;}
.lower li a:hover , .lower li a.cur{color:#1869a3;border:1px solid #1869a3}